## paredit-everywhere 0.4

=== debian/changelog ===
paredit-everywhere (0.4-4) unstable; urgency=medium

  * Team upload
  * Fix typo in Vcs-Git
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sun, 24 Jan 2021 21:52:16 -0400

paredit-everywhere (0.4-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 12:35:06 -0300

paredit-everywhere (0.4-2) unstable; urgency=medium

  * Rebuild against newer dh-elpa to fix byte compilation against
    unversioned bin:emacs.
  * Update Maintainer field for team rename.
  * Declare compliance with Debian Policy 4.1.4.
    - Drop Built-Using.
  * Point Vcs-* at salsa.
  * Correct dependency emacs->emacsen-common.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Jun 2018 19:34:26 +0100

paredit-everywhere (0.4-1) unstable; urgency=medium

  * Initial release (Closes: #853003).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 28 Jan 2017 14:27:19 -0700
