=== debian/control ===
Source: paredit-everywhere
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.4
Homepage: https://github.com/purcell/paredit-everywhere/
Vcs-Browser: https://salsa.debian.org/emacsen-team/paredit-everywhere
Vcs-Git: https://salsa.debian.org/emacsen-team/paredit-everywhere.git

Package: elpa-paredit-everywhere
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacsen-common
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25,
 elpa-paredit,
Description: cut-down version of paredit for non-lisp buffers
 This Emacs addon extends Paredit to non-lisp buffers by providing a
 new minor mode, `paredit-everywhere-mode'.  This works because many
 major modes provide reasonable sexp-oriented navigation.
 .
 Paredit bindings that do not work well outside of lisp buffers are
 not enabled.
