=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%paredit-everywhere-$1.tar.gz%" \
    https://github.com/purcell/paredit-everywhere/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
