## paredit-everywhere 0.4git10

=== debian/changelog ===
paredit-everywhere (0.4git10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.1.5, no changes needed.

  [ Sean Whitton]
  * Orphan package.
  * Run 'wrap-and-sort -ast'.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Apr 2025 15:52:10 +0800

paredit-everywhere (0.4git10-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:18:11 +0900

paredit-everywhere (0.4git10-1) unstable; urgency=medium

  * Team Upload

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (packages do not exist in
    bullseye).

  [ David Bremner ]
  * New upstream snapshot b81e5d5356c85001a71640941b469aea9cf2e309
  * Bug fix: "FTBFS: make: *** [debian/rules:7: binary] Error 25", thanks
    to Lucas Nussbaum (Closes: #1020171).

 -- David Bremner <bremner@debian.org>  Fri, 30 Sep 2022 09:00:10 -0300
