=== debian/control ===
Source: paredit-everywhere
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/emacsen-team/paredit-everywhere
Vcs-Git: https://salsa.debian.org/emacsen-team/paredit-everywhere.git
Homepage: https://github.com/purcell/paredit-everywhere/

Package: elpa-paredit-everywhere
Architecture: all
Depends:
 emacsen-common,
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Enhances:
 elpa-paredit,
 emacs,
Description: cut-down version of paredit for non-lisp buffers
 This Emacs addon extends Paredit to non-lisp buffers by providing a
 new minor mode, `paredit-everywhere-mode'.  This works because many
 major modes provide reasonable sexp-oriented navigation.
 .
 Paredit bindings that do not work well outside of lisp buffers are
 not enabled.
